/*--- Avanquest WebEasy Page Style ---*/


.cc1577             { /* Common */
	font            : bold 22pt 'Cambria';
	color           : #0000ff;
	}
.cc1578             { /* Common */
	font            : italic bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1579             { /* Common */
	font            : italic bold 9pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1580             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1581             { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1582             { /* Common */
	font            : italic bold 8pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1583             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc1584             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1585             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc1586             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc1587             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1588             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1589             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1590             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc1591             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e80             { /* <DIV>Brons Family Histor... */
	position        : absolute;
	left            :   8.25pt;
	top             :   4.50pt;
	width           : 258.00pt;
	height          :  27.75pt;
	}
div#e79             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :   5.25pt;
	top             :  33.00pt;
	width           : 167.25pt;
	height          :  31.50pt;
	}
div#e78             { /* <DIV>b:&nbsp;abt 1675 La... */
	position        : absolute;
	left            : 321.00pt;
	top             :  39.00pt;
	width           : 180.00pt;
	height          :  34.50pt;
	}
div#e77             { /* <DIV>b:26 Dec 1706 Amste... */
	position        : absolute;
	left            : 158.25pt;
	top             :  87.00pt;
	width           : 157.50pt;
	height          :  36.00pt;
	}
div#e76             { /* <DIV>b:</DIV>  \<DIV>d:2... */
	position        : absolute;
	left            : 320.25pt;
	top             :  96.75pt;
	width           : 188.25pt;
	height          :  28.50pt;
	}
div#e75             { /* <DIV>b:30 Sep 1745 Amste... */
	position        : absolute;
	left            :   2.25pt;
	top             : 153.00pt;
	width           : 150.75pt;
	height          :  45.75pt;
	}
div#e74             { /* <DIV>ch:19 Dec 1717 Amst... */
	position        : absolute;
	left            : 165.75pt;
	top             : 361.50pt;
	width           : 149.25pt;
	height          :  37.50pt;
	}
div#e73             { /* <DIV>b: abt 1670 of Amst... */
	position        : absolute;
	left            : 322.50pt;
	top             : 315.75pt;
	width           : 144.00pt;
	height          :  35.25pt;
	}
div#e72             { /* <DIV>Walloon Church, Ams... */
	position        : absolute;
	left            : 538.50pt;
	top             : 390.00pt;
	width           : 172.50pt;
	height          :  40.50pt;
	}
div#e71             { /* <DIV>m: 22 May 1692 Amst... */
	position        : absolute;
	left            : 527.25pt;
	top             : 468.75pt;
	width           : 135.75pt;
	height          :  23.25pt;
	}
span#e70            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129020.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e69            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129019.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e68            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129018.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e67            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129017.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e66            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129016.gif) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :   3.75pt;
	width           :   0.75pt;
	height          : 112.50pt;
	}
span#e65            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129015.gif) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 142.50pt;
	width           :   0.75pt;
	height          : 125.25pt;
	}
span#e64            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129014.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 103.50pt;
	}
span#e63            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129013.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 435.00pt;
	width           :   0.75pt;
	height          : 123.00pt;
	}
img#e62             { /* images/brons_family_hist... */
	position        : absolute;
	left            : 113.25pt;
	top             : 555.00pt;
	width           :  76.50pt;
	height          :  17.25pt;
	}
div#e61             { /* <DIV>Samuel Gradelle</DI... */
	position        : absolute;
	left            : 159.75pt;
	top             :  69.00pt;
	width           : 135.00pt;
	height          :  17.25pt;
	}
div#e60             { /* <DIV>Jean Daniel Gradell... */
	position        : absolute;
	left            :   0.75pt;
	top             : 132.00pt;
	width           : 146.25pt;
	height          :  15.75pt;
	}
div#e59             { /* <DIV>Isaac Croix</DIV> */
	position        : absolute;
	left            : 166.50pt;
	top             : 340.50pt;
	width           : 124.50pt;
	height          :  15.75pt;
	}
div#e58             { /* <DIV>Samuel Gradelle</DI... */
	position        : absolute;
	left            : 319.50pt;
	top             :  21.75pt;
	width           : 151.50pt;
	height          :  13.50pt;
	}
div#e57             { /* <DIV>Marie Bringuier</DI... */
	position        : absolute;
	left            : 321.00pt;
	top             :  81.75pt;
	width           : 148.50pt;
	height          :  13.50pt;
	}
div#e56             { /* <DIV>Jean Croix</DIV> */
	position        : absolute;
	left            : 323.25pt;
	top             : 303.00pt;
	width           : 146.25pt;
	height          :  12.75pt;
	}
div#e55             { /* <DIV>Eva Schuur</DIV> */
	position        : absolute;
	left            : 327.00pt;
	top             : 519.00pt;
	width           : 159.75pt;
	height          :  16.50pt;
	}
div#e54             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            :   6.00pt;
	top             : 555.00pt;
	width           :  99.00pt;
	height          :  15.75pt;
	}
div#e53             { /* <DIV>Eva Croix</DIV> */
	position        : absolute;
	left            :  12.00pt;
	top             : 378.75pt;
	width           : 124.50pt;
	height          :  17.25pt;
	}
div#e52             { /* <DIV>b: 17 Feb 1754 Amst... */
	position        : absolute;
	left            :   6.75pt;
	top             : 399.75pt;
	width           : 148.50pt;
	height          :  38.25pt;
	}
span#e51            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129011.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
div#e50             { /* <DIV>Henriette Richard</... */
	position        : absolute;
	left            : 148.50pt;
	top             : 219.75pt;
	width           : 111.00pt;
	height          :  15.75pt;
	}
div#e49             { /* <DIV>ch:15 Nov&nbsp;1716... */
	position        : absolute;
	left            : 151.50pt;
	top             : 240.75pt;
	width           : 161.25pt;
	height          :  30.75pt;
	}
span#e48            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129010.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e47             { /* <DIV>Jean Richard</DIV> */
	position        : absolute;
	left            : 318.00pt;
	top             : 135.75pt;
	width           : 133.50pt;
	height          :  16.50pt;
	}
div#e46             { /* <DIV>b:1686 Grenoble, Fr... */
	position        : absolute;
	left            : 318.75pt;
	top             : 149.25pt;
	width           : 149.25pt;
	height          :  37.50pt;
	}
div#e45             { /* <DIV>Marie Sara Porche</... */
	position        : absolute;
	left            : 323.25pt;
	top             : 201.00pt;
	width           : 167.25pt;
	height          :  13.50pt;
	}
div#e44             { /* <DIV>b:12 Apr 1694 Amste... */
	position        : absolute;
	left            : 319.50pt;
	top             : 218.25pt;
	width           : 195.75pt;
	height          :  27.75pt;
	}
div#e43             { /* <DIV>Jean Richard</DIV> */
	position        : absolute;
	left            : 519.00pt;
	top             : 123.00pt;
	width           : 143.25pt;
	height          :  12.75pt;
	}
div#e42             { /* <DIV>b: abt 1660 Grenobl... */
	position        : absolute;
	left            : 521.25pt;
	top             : 138.00pt;
	width           : 140.25pt;
	height          :  17.25pt;
	}
div#e41             { /* <DIV>Elizabeth Isabeau G... */
	position        : absolute;
	left            : 519.75pt;
	top             : 163.50pt;
	width           : 171.75pt;
	height          :  13.50pt;
	}
div#e40             { /* <DIV>b: abt 1660 Grenobl... */
	position        : absolute;
	left            : 519.00pt;
	top             : 178.50pt;
	width           : 183.00pt;
	height          :  18.00pt;
	}
div#e39             { /* <DIV>Esias Porcher</DIV> */
	position        : absolute;
	left            : 519.75pt;
	top             : 199.50pt;
	width           : 168.00pt;
	height          :  13.50pt;
	}
div#e38             { /* <DIV>Madeleine Machet</D... */
	position        : absolute;
	left            : 518.25pt;
	top             : 229.50pt;
	width           : 123.75pt;
	height          :  14.25pt;
	}
div#e37             { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   3.75pt;
	top             : 295.50pt;
	width           : 210.75pt;
	height          :  20.25pt;
	}
div#e36             { /* <DIV>Eva Croix&nbsp;(Fre... */
	position        : absolute;
	left            :  11.25pt;
	top             : 316.50pt;
	width           : 156.00pt;
	height          :  16.50pt;
	}
div#e35             { /* <DIV>Teuntje van der Hei... */
	position        : absolute;
	left            : 164.25pt;
	top             : 429.00pt;
	width           : 141.00pt;
	height          :  16.50pt;
	}
div#e34             { /* <DIV>ch:13 May 1718 Amst... */
	position        : absolute;
	left            : 166.50pt;
	top             : 448.50pt;
	width           : 140.25pt;
	height          :  26.25pt;
	}
div#e33             { /* <DIV>Susanne Cossart</DI... */
	position        : absolute;
	left            : 321.75pt;
	top             : 360.75pt;
	width           : 109.50pt;
	height          :  13.50pt;
	}
div#e32             { /* <DIV>b:</DIV>  \<DIV>d:<... */
	position        : absolute;
	left            : 323.25pt;
	top             : 377.25pt;
	width           : 153.75pt;
	height          :  23.25pt;
	}
div#e31             { /* <DIV>Jan van der Heijden... */
	position        : absolute;
	left            : 325.50pt;
	top             : 431.25pt;
	width           : 147.00pt;
	height          :  17.25pt;
	}
div#e30             { /* <DIV>ch:20 May 1698 Amst... */
	position        : absolute;
	left            : 324.75pt;
	top             : 450.00pt;
	width           : 144.75pt;
	height          :  36.00pt;
	}
div#e29             { /* <DIV>Alexander van der H... */
	position        : absolute;
	left            : 521.25pt;
	top             : 450.00pt;
	width           : 160.50pt;
	height          :  15.75pt;
	}
div#e28             { /* <DIV>Teuntje Sulleback</... */
	position        : absolute;
	left            : 523.50pt;
	top             : 498.75pt;
	width           : 179.25pt;
	height          :  17.25pt;
	}
div#e27             { /* <DIV>Return to Anna Mari... */
	position        : absolute;
	left            :   6.75pt;
	top             : 252.75pt;
	width           : 136.50pt;
	height          :  30.00pt;
	}
div#e26             { /* <DIV>FG 6</DIV> */
	position        : absolute;
	left            :  44.25pt;
	top             : 203.25pt;
	width           :  36.00pt;
	height          :  15.00pt;
	}
div#e25             { /* <DIV>FG 6</DIV> */
	position        : absolute;
	left            : 107.25pt;
	top             : 440.25pt;
	width           :  40.50pt;
	height          :  14.25pt;
	}
div#e24             { /* <DIV>FG 2</DIV> */
	position        : absolute;
	left            : 174.00pt;
	top             : 401.25pt;
	width           :  33.75pt;
	height          :  13.50pt;
	}
div#e23             { /* <DIV>FG 5</DIV> */
	position        : absolute;
	left            : 449.25pt;
	top             : 346.50pt;
	width           :  31.50pt;
	height          :  14.25pt;
	}
div#e22             { /* <DIV>FG 8</DIV> */
	position        : absolute;
	left            : 443.25pt;
	top             : 496.50pt;
	width           :  40.50pt;
	height          :  12.75pt;
	}
div#e21             { /* <DIV>FG 3</DIV> */
	position        : absolute;
	left            : 671.25pt;
	top             : 471.75pt;
	width           :  33.75pt;
	height          :  13.50pt;
	}
div#e20             { /* <DIV>FG 3</DIV> */
	position        : absolute;
	left            : 264.00pt;
	top             : 129.00pt;
	width           :  32.25pt;
	height          :  15.00pt;
	}
div#e19             { /* <DIV>FG 2</DIV> */
	position        : absolute;
	left            : 461.25pt;
	top             :  72.75pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e18             { /* <DIV>FG 12</DIV> */
	position        : absolute;
	left            : 462.00pt;
	top             : 176.25pt;
	width           :  40.50pt;
	height          :  14.25pt;
	}
div#e17             { /* <DIV>FG 5</DIV> */
	position        : absolute;
	left            : 636.00pt;
	top             : 143.25pt;
	width           :  36.75pt;
	height          :  15.00pt;
	}
div#e16             { /* <DIV>FG 4</DIV> */
	position        : absolute;
	left            : 622.50pt;
	top             : 214.50pt;
	width           :  35.25pt;
	height          :  12.75pt;
	}
span#e15            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129009.gif) no-repeat top left;
	position        : absolute;
	left            : 183.75pt;
	top             : 142.50pt;
	width           :  60.75pt;
	height          :  70.50pt;
	}
span#e14            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129008.jpg) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 480.75pt;
	width           :  56.25pt;
	height          :  72.00pt;
	}
span#e13            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129007.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 444.00pt;
	width           :  68.25pt;
	height          :  84.75pt;
	}
div#e12             { /* Grenoble, France&nbsp;or... */
	position        : absolute;
	left            : 532.50pt;
	top             :  94.50pt;
	width           : 195.00pt;
	height          :  15.00pt;
	}
span#e11            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129006.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.75pt;
	top             : 253.50pt;
	width           : 159.75pt;
	height          : 131.25pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129005.gif) no-repeat top left;
	position        : absolute;
	left            : 658.50pt;
	top             : 116.25pt;
	width           :  32.25pt;
	height          :  21.75pt;
	}
div#e9              { /* <DIV>Croix and van der H... */
	position        : absolute;
	left            :  93.00pt;
	top             : 500.25pt;
	width           : 105.75pt;
	height          :  31.50pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129004.gif) no-repeat top left;
	position        : absolute;
	left            : 450.75pt;
	top             : 131.25pt;
	width           :  41.25pt;
	height          :  27.75pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129003.gif) no-repeat top left;
	position        : absolute;
	left            : 672.75pt;
	top             : 165.75pt;
	width           :  29.25pt;
	height          :  19.50pt;
	}
span#e6             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history057001.gif) no-repeat top left;
	position        : absolute;
	left            :  88.50pt;
	top             : 105.75pt;
	width           :  42.00pt;
	height          :  21.00pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129002.jpg) no-repeat top left;
	position        : absolute;
	left            : 448.50pt;
	top             :   9.00pt;
	width           :  26.25pt;
	height          :  26.25pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history005007.gif) no-repeat top left;
	position        : absolute;
	left            : 259.50pt;
	top             :  44.25pt;
	width           :  45.00pt;
	height          :  22.50pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history060008.gif) no-repeat top left;
	position        : absolute;
	left            : 261.75pt;
	top             : 210.00pt;
	width           :  43.50pt;
	height          :  21.75pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history060008.gif) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             : 197.25pt;
	width           :  43.50pt;
	height          :  21.75pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129001.jpg) no-repeat top left;
	position        : absolute;
	left            : 550.50pt;
	top             :   9.00pt;
	width           : 130.50pt;
	height          :  85.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history129b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
